API reference
Me
Who a key acts as: the key, the person, the company and the brands it can use. The first call to test a new key.
Endpoint
GET
/api/v1/meAny key (read only is enough)Example
Terminal
curl "$QUILO_URL/api/v1/me" -H "Authorization: Bearer $QUILO_API_KEY"JSON
{
"object": "me",
"key": {
"id": "…",
"name": "Website form",
"prefix": "qk_0123456789",
"scopes": [
"read",
"write"
],
"expires_at": "2027-01-15T09:30:00+00:00",
"created_at": "2026-10-17T09:30:00+00:00"
},
"user": {
"id": "…",
"email": "amira@dubaijewellery.ch",
"name": "Amira Haddad",
"role": "owner"
},
"company": {
"id": "…",
"name": "Dubai Jewellery GmbH",
"plan_code": "growth"
},
"brands": [
{
"id": "0b7e9a52-1c3d-4f6e-9a8b-7c6d5e4f3a2b",
"name": "Dubai Jewellery",
"currency": "CHF",
"archived": false
}
],
"request_id": "req_3f9a1c0b7d2e4a65"
}